/**
  ******************************************************************************
  * @file    stm8l15x_irtim.h
  * @author  MCD Application Team
  * @version V1.5.0
  * @date    13-May-2011
  * @brief   This file contains all the functions prototypes for the IRTIM firmware
  *          library.
  ******************************************************************************
void IRTIM_DeInit(void);
void IRTIM_Cmd(FunctionalState NewState);
void IRTIM_HighSinkODCmd(FunctionalState NewState);

// IRITM status management ***************************************************
FunctionalState IRTIM_GetStatus(void);
FunctionalState IRTIM_GetHighSinkODStatus(void);


#endif /* __STM8L15x_IRTIM_H */


