/**
  ******************************************************************************
  * @file    timing_delay.h
  * @author  MCD Application Team
  * @version V2.1.2
  * @date    19-May-2011
  * @brief   Header for timing_delay.c
  ******************************************************************************
  * @attention
  *
  */ 

// Define to prevent recursive inclusion -------------------------------------
#ifndef __TIMING_DELAY_H
#define __TIMING_DELAY_H

// Includes ------------------------------------------------------------------
#include "stm8l15x.h"

// Exported types ------------------------------------------------------------
// Exported constants --------------------------------------------------------
// Exported macro ------------------------------------------------------------
// Exported variables --------------------------------------------------------
// Exported functions --------------------------------------------------------
void Delay(__IO uint32_t nTime);
void TimingDelay_Decrement(void);
void TimingDelay_Init(void);

#endif /* __TIMING_DELAY_H */

