/**
  ******************************************************************************
  * @file    stm8l15x_wwdg.h
  * @author  MCD Application Team
  * @version V1.5.0
  * @date    13-May-2011
  * @brief   This file contains all the functions prototypes for the WWDG firmware
  *          library.
  ******************************************************************************
void WWDG_Enable(uint8_t Counter);

// WWDG counter and software reset management *********************************
uint8_t WWDG_GetCounter(void);
void WWDG_SWReset(void);


#endif /* __STM8L15x_WWDG_H */


